{
    "dc_identifier": "nl.gm1684.2c.2018.3233601-2",
    "dc_title": "Cuijk - commissie Auditcommissie 2018-02-19 - (ter bespreking) Overleg met de accountant ove de controle van de Jaarrekening 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Cuijk op 2018-02-19. Onderdeel: (ter bespreking) Overleg met de accountant ove de controle van de Jaarrekening 2017.",
    "dc_source": "https://cuijk.bestuurlijkeinformatie.nl/Agenda/Index/41afb4ec-9d14-4498-a55a-1720815a792d",
    "dc_publisher": "gm1684",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-07",
    "foi_publishedDate": "2018-02-19",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Cuijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Cuijk",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1684.2c.2018.3233601-2",
    "dc_externalIdentifier": "3233604",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-19",
    "foi_meetingNumber": "3233601",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1684.2c.2018.3233601-2.doc.1",
            "dc_title": "04 cv managementletter.pdf",
            "foi_fileName": "04%20cv%20managementletter.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=089c1d0e-04fe-4dee-a876-ad8270a23e09"
        },
        {
            "dc_identifier": "nl.gm1684.2c.2018.3233601-2.doc.2",
            "dc_title": "04 Managementletter 2017 gemeente Cuijk.pdf",
            "foi_fileName": "04%20Managementletter%202017%20gemeente%20Cuijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=CuijkGraveMill&id=279450ab-0cce-4015-8679-3f52f07e0ef8"
        }
    ]
}